#include "common.h"
#include <math.h>
#include <stdio.h>
#include <stdlib.h>
#include <stdint.h>
#include <string.h>

#ifdef __cplusplus
extern "C" {
#endif

int
LLVMFuzzerTestOneInput(const uint8_t *data, size_t size) {
    size_t i = 0;

    char string_eq_const_0_0[4] = { 0 };
    char string_eq_const_1_0[4] = { 0 };
    char string_eq_const_2_0[5] = { 0 };
    char string_eq_const_3_0[3] = { 0 };
    char string_eq_const_4_0[4] = { 0 };
    char string_eq_const_5_0[6] = { 0 };
    char string_eq_const_6_0[7] = { 0 };
    char string_eq_const_7_0[8] = { 0 };
    char string_eq_const_8_0[7] = { 0 };
    char string_eq_const_9_0[7] = { 0 };
    char string_eq_const_10_0[6] = { 0 };
    char string_eq_const_11_0[5] = { 0 };
    char string_eq_const_12_0[6] = { 0 };
    char string_eq_const_13_0[5] = { 0 };
    char string_eq_const_14_0[4] = { 0 };
    char string_eq_const_15_0[4] = { 0 };
    char string_eq_const_16_0[7] = { 0 };
    char string_eq_const_17_0[4] = { 0 };
    char string_eq_const_18_0[8] = { 0 };
    char string_eq_const_19_0[5] = { 0 };
    char string_eq_const_20_0[7] = { 0 };
    char string_eq_const_21_0[8] = { 0 };
    char string_eq_const_22_0[6] = { 0 };
    char string_eq_const_23_0[3] = { 0 };
    char string_eq_const_24_0[7] = { 0 };
    char string_eq_const_25_0[3] = { 0 };
    char string_eq_const_26_0[7] = { 0 };
    char string_eq_const_27_0[4] = { 0 };
    char string_eq_const_28_0[4] = { 0 };
    char string_eq_const_29_0[3] = { 0 };
    char string_eq_const_30_0[6] = { 0 };
    char string_eq_const_31_0[8] = { 0 };
    char string_eq_const_32_0[7] = { 0 };
    char string_eq_const_33_0[7] = { 0 };
    char string_eq_const_34_0[4] = { 0 };
    char string_eq_const_35_0[3] = { 0 };
    char string_eq_const_36_0[4] = { 0 };
    char string_eq_const_37_0[5] = { 0 };
    char string_eq_const_38_0[6] = { 0 };
    char string_eq_const_39_0[5] = { 0 };
    char string_eq_const_40_0[7] = { 0 };
    char string_eq_const_41_0[5] = { 0 };
    char string_eq_const_42_0[7] = { 0 };
    char string_eq_const_43_0[4] = { 0 };
    char string_eq_const_44_0[4] = { 0 };
    char string_eq_const_45_0[8] = { 0 };
    char string_eq_const_46_0[7] = { 0 };
    char string_eq_const_47_0[4] = { 0 };
    char string_eq_const_48_0[3] = { 0 };
    char string_eq_const_49_0[4] = { 0 };
    char string_eq_const_50_0[3] = { 0 };
    char string_eq_const_51_0[6] = { 0 };
    char string_eq_const_52_0[8] = { 0 };
    char string_eq_const_53_0[5] = { 0 };
    char string_eq_const_54_0[4] = { 0 };
    char string_eq_const_55_0[7] = { 0 };
    char string_eq_const_56_0[8] = { 0 };
    char string_eq_const_57_0[7] = { 0 };
    char string_eq_const_58_0[6] = { 0 };
    char string_eq_const_59_0[4] = { 0 };
    char string_eq_const_60_0[6] = { 0 };
    char string_eq_const_61_0[6] = { 0 };
    char string_eq_const_62_0[6] = { 0 };
    char string_eq_const_63_0[8] = { 0 };
    char string_eq_const_64_0[7] = { 0 };
    char string_eq_const_65_0[4] = { 0 };
    char string_eq_const_66_0[7] = { 0 };
    char string_eq_const_67_0[4] = { 0 };
    char string_eq_const_68_0[7] = { 0 };
    char string_eq_const_69_0[4] = { 0 };
    char string_eq_const_70_0[6] = { 0 };
    char string_eq_const_71_0[5] = { 0 };
    char string_eq_const_72_0[8] = { 0 };
    char string_eq_const_73_0[3] = { 0 };
    char string_eq_const_74_0[6] = { 0 };
    char string_eq_const_75_0[6] = { 0 };
    char string_eq_const_76_0[3] = { 0 };
    char string_eq_const_77_0[7] = { 0 };
    char string_eq_const_78_0[7] = { 0 };
    char string_eq_const_79_0[3] = { 0 };
    char string_eq_const_80_0[5] = { 0 };
    char string_eq_const_81_0[7] = { 0 };
    char string_eq_const_82_0[7] = { 0 };
    char string_eq_const_83_0[7] = { 0 };
    char string_eq_const_84_0[3] = { 0 };
    char string_eq_const_85_0[7] = { 0 };
    char string_eq_const_86_0[3] = { 0 };
    char string_eq_const_87_0[3] = { 0 };
    char string_eq_const_88_0[4] = { 0 };
    char string_eq_const_89_0[6] = { 0 };
    char string_eq_const_90_0[5] = { 0 };
    char string_eq_const_91_0[5] = { 0 };
    char string_eq_const_92_0[7] = { 0 };
    char string_eq_const_93_0[7] = { 0 };
    char string_eq_const_94_0[7] = { 0 };
    char string_eq_const_95_0[5] = { 0 };
    char string_eq_const_96_0[7] = { 0 };
    char string_eq_const_97_0[4] = { 0 };
    char string_eq_const_98_0[8] = { 0 };
    char string_eq_const_99_0[7] = { 0 };
    char string_eq_const_100_0[5] = { 0 };
    char string_eq_const_101_0[4] = { 0 };
    char string_eq_const_102_0[7] = { 0 };
    char string_eq_const_103_0[5] = { 0 };
    char string_eq_const_104_0[6] = { 0 };
    char string_eq_const_105_0[5] = { 0 };
    char string_eq_const_106_0[8] = { 0 };
    char string_eq_const_107_0[7] = { 0 };
    char string_eq_const_108_0[5] = { 0 };
    char string_eq_const_109_0[3] = { 0 };
    char string_eq_const_110_0[5] = { 0 };
    char string_eq_const_111_0[4] = { 0 };
    char string_eq_const_112_0[4] = { 0 };
    char string_eq_const_113_0[4] = { 0 };
    char string_eq_const_114_0[5] = { 0 };
    char string_eq_const_115_0[6] = { 0 };
    char string_eq_const_116_0[5] = { 0 };
    char string_eq_const_117_0[3] = { 0 };
    char string_eq_const_118_0[8] = { 0 };
    char string_eq_const_119_0[4] = { 0 };
    char string_eq_const_120_0[6] = { 0 };
    char string_eq_const_121_0[3] = { 0 };
    char string_eq_const_122_0[4] = { 0 };
    char string_eq_const_123_0[4] = { 0 };
    char string_eq_const_124_0[7] = { 0 };
    char string_eq_const_125_0[6] = { 0 };
    char string_eq_const_126_0[3] = { 0 };
    char string_eq_const_127_0[4] = { 0 };

    if (size < 566)
        return TEPHRA_EXIT_FAILURE;


    memcpy(&string_eq_const_0_0, &data[i], 3);
    i += 3;
    memcpy(&string_eq_const_1_0, &data[i], 3);
    i += 3;
    memcpy(&string_eq_const_2_0, &data[i], 4);
    i += 4;
    memcpy(&string_eq_const_3_0, &data[i], 2);
    i += 2;
    memcpy(&string_eq_const_4_0, &data[i], 3);
    i += 3;
    memcpy(&string_eq_const_5_0, &data[i], 5);
    i += 5;
    memcpy(&string_eq_const_6_0, &data[i], 6);
    i += 6;
    memcpy(&string_eq_const_7_0, &data[i], 7);
    i += 7;
    memcpy(&string_eq_const_8_0, &data[i], 6);
    i += 6;
    memcpy(&string_eq_const_9_0, &data[i], 6);
    i += 6;
    memcpy(&string_eq_const_10_0, &data[i], 5);
    i += 5;
    memcpy(&string_eq_const_11_0, &data[i], 4);
    i += 4;
    memcpy(&string_eq_const_12_0, &data[i], 5);
    i += 5;
    memcpy(&string_eq_const_13_0, &data[i], 4);
    i += 4;
    memcpy(&string_eq_const_14_0, &data[i], 3);
    i += 3;
    memcpy(&string_eq_const_15_0, &data[i], 3);
    i += 3;
    memcpy(&string_eq_const_16_0, &data[i], 6);
    i += 6;
    memcpy(&string_eq_const_17_0, &data[i], 3);
    i += 3;
    memcpy(&string_eq_const_18_0, &data[i], 7);
    i += 7;
    memcpy(&string_eq_const_19_0, &data[i], 4);
    i += 4;
    memcpy(&string_eq_const_20_0, &data[i], 6);
    i += 6;
    memcpy(&string_eq_const_21_0, &data[i], 7);
    i += 7;
    memcpy(&string_eq_const_22_0, &data[i], 5);
    i += 5;
    memcpy(&string_eq_const_23_0, &data[i], 2);
    i += 2;
    memcpy(&string_eq_const_24_0, &data[i], 6);
    i += 6;
    memcpy(&string_eq_const_25_0, &data[i], 2);
    i += 2;
    memcpy(&string_eq_const_26_0, &data[i], 6);
    i += 6;
    memcpy(&string_eq_const_27_0, &data[i], 3);
    i += 3;
    memcpy(&string_eq_const_28_0, &data[i], 3);
    i += 3;
    memcpy(&string_eq_const_29_0, &data[i], 2);
    i += 2;
    memcpy(&string_eq_const_30_0, &data[i], 5);
    i += 5;
    memcpy(&string_eq_const_31_0, &data[i], 7);
    i += 7;
    memcpy(&string_eq_const_32_0, &data[i], 6);
    i += 6;
    memcpy(&string_eq_const_33_0, &data[i], 6);
    i += 6;
    memcpy(&string_eq_const_34_0, &data[i], 3);
    i += 3;
    memcpy(&string_eq_const_35_0, &data[i], 2);
    i += 2;
    memcpy(&string_eq_const_36_0, &data[i], 3);
    i += 3;
    memcpy(&string_eq_const_37_0, &data[i], 4);
    i += 4;
    memcpy(&string_eq_const_38_0, &data[i], 5);
    i += 5;
    memcpy(&string_eq_const_39_0, &data[i], 4);
    i += 4;
    memcpy(&string_eq_const_40_0, &data[i], 6);
    i += 6;
    memcpy(&string_eq_const_41_0, &data[i], 4);
    i += 4;
    memcpy(&string_eq_const_42_0, &data[i], 6);
    i += 6;
    memcpy(&string_eq_const_43_0, &data[i], 3);
    i += 3;
    memcpy(&string_eq_const_44_0, &data[i], 3);
    i += 3;
    memcpy(&string_eq_const_45_0, &data[i], 7);
    i += 7;
    memcpy(&string_eq_const_46_0, &data[i], 6);
    i += 6;
    memcpy(&string_eq_const_47_0, &data[i], 3);
    i += 3;
    memcpy(&string_eq_const_48_0, &data[i], 2);
    i += 2;
    memcpy(&string_eq_const_49_0, &data[i], 3);
    i += 3;
    memcpy(&string_eq_const_50_0, &data[i], 2);
    i += 2;
    memcpy(&string_eq_const_51_0, &data[i], 5);
    i += 5;
    memcpy(&string_eq_const_52_0, &data[i], 7);
    i += 7;
    memcpy(&string_eq_const_53_0, &data[i], 4);
    i += 4;
    memcpy(&string_eq_const_54_0, &data[i], 3);
    i += 3;
    memcpy(&string_eq_const_55_0, &data[i], 6);
    i += 6;
    memcpy(&string_eq_const_56_0, &data[i], 7);
    i += 7;
    memcpy(&string_eq_const_57_0, &data[i], 6);
    i += 6;
    memcpy(&string_eq_const_58_0, &data[i], 5);
    i += 5;
    memcpy(&string_eq_const_59_0, &data[i], 3);
    i += 3;
    memcpy(&string_eq_const_60_0, &data[i], 5);
    i += 5;
    memcpy(&string_eq_const_61_0, &data[i], 5);
    i += 5;
    memcpy(&string_eq_const_62_0, &data[i], 5);
    i += 5;
    memcpy(&string_eq_const_63_0, &data[i], 7);
    i += 7;
    memcpy(&string_eq_const_64_0, &data[i], 6);
    i += 6;
    memcpy(&string_eq_const_65_0, &data[i], 3);
    i += 3;
    memcpy(&string_eq_const_66_0, &data[i], 6);
    i += 6;
    memcpy(&string_eq_const_67_0, &data[i], 3);
    i += 3;
    memcpy(&string_eq_const_68_0, &data[i], 6);
    i += 6;
    memcpy(&string_eq_const_69_0, &data[i], 3);
    i += 3;
    memcpy(&string_eq_const_70_0, &data[i], 5);
    i += 5;
    memcpy(&string_eq_const_71_0, &data[i], 4);
    i += 4;
    memcpy(&string_eq_const_72_0, &data[i], 7);
    i += 7;
    memcpy(&string_eq_const_73_0, &data[i], 2);
    i += 2;
    memcpy(&string_eq_const_74_0, &data[i], 5);
    i += 5;
    memcpy(&string_eq_const_75_0, &data[i], 5);
    i += 5;
    memcpy(&string_eq_const_76_0, &data[i], 2);
    i += 2;
    memcpy(&string_eq_const_77_0, &data[i], 6);
    i += 6;
    memcpy(&string_eq_const_78_0, &data[i], 6);
    i += 6;
    memcpy(&string_eq_const_79_0, &data[i], 2);
    i += 2;
    memcpy(&string_eq_const_80_0, &data[i], 4);
    i += 4;
    memcpy(&string_eq_const_81_0, &data[i], 6);
    i += 6;
    memcpy(&string_eq_const_82_0, &data[i], 6);
    i += 6;
    memcpy(&string_eq_const_83_0, &data[i], 6);
    i += 6;
    memcpy(&string_eq_const_84_0, &data[i], 2);
    i += 2;
    memcpy(&string_eq_const_85_0, &data[i], 6);
    i += 6;
    memcpy(&string_eq_const_86_0, &data[i], 2);
    i += 2;
    memcpy(&string_eq_const_87_0, &data[i], 2);
    i += 2;
    memcpy(&string_eq_const_88_0, &data[i], 3);
    i += 3;
    memcpy(&string_eq_const_89_0, &data[i], 5);
    i += 5;
    memcpy(&string_eq_const_90_0, &data[i], 4);
    i += 4;
    memcpy(&string_eq_const_91_0, &data[i], 4);
    i += 4;
    memcpy(&string_eq_const_92_0, &data[i], 6);
    i += 6;
    memcpy(&string_eq_const_93_0, &data[i], 6);
    i += 6;
    memcpy(&string_eq_const_94_0, &data[i], 6);
    i += 6;
    memcpy(&string_eq_const_95_0, &data[i], 4);
    i += 4;
    memcpy(&string_eq_const_96_0, &data[i], 6);
    i += 6;
    memcpy(&string_eq_const_97_0, &data[i], 3);
    i += 3;
    memcpy(&string_eq_const_98_0, &data[i], 7);
    i += 7;
    memcpy(&string_eq_const_99_0, &data[i], 6);
    i += 6;
    memcpy(&string_eq_const_100_0, &data[i], 4);
    i += 4;
    memcpy(&string_eq_const_101_0, &data[i], 3);
    i += 3;
    memcpy(&string_eq_const_102_0, &data[i], 6);
    i += 6;
    memcpy(&string_eq_const_103_0, &data[i], 4);
    i += 4;
    memcpy(&string_eq_const_104_0, &data[i], 5);
    i += 5;
    memcpy(&string_eq_const_105_0, &data[i], 4);
    i += 4;
    memcpy(&string_eq_const_106_0, &data[i], 7);
    i += 7;
    memcpy(&string_eq_const_107_0, &data[i], 6);
    i += 6;
    memcpy(&string_eq_const_108_0, &data[i], 4);
    i += 4;
    memcpy(&string_eq_const_109_0, &data[i], 2);
    i += 2;
    memcpy(&string_eq_const_110_0, &data[i], 4);
    i += 4;
    memcpy(&string_eq_const_111_0, &data[i], 3);
    i += 3;
    memcpy(&string_eq_const_112_0, &data[i], 3);
    i += 3;
    memcpy(&string_eq_const_113_0, &data[i], 3);
    i += 3;
    memcpy(&string_eq_const_114_0, &data[i], 4);
    i += 4;
    memcpy(&string_eq_const_115_0, &data[i], 5);
    i += 5;
    memcpy(&string_eq_const_116_0, &data[i], 4);
    i += 4;
    memcpy(&string_eq_const_117_0, &data[i], 2);
    i += 2;
    memcpy(&string_eq_const_118_0, &data[i], 7);
    i += 7;
    memcpy(&string_eq_const_119_0, &data[i], 3);
    i += 3;
    memcpy(&string_eq_const_120_0, &data[i], 5);
    i += 5;
    memcpy(&string_eq_const_121_0, &data[i], 2);
    i += 2;
    memcpy(&string_eq_const_122_0, &data[i], 3);
    i += 3;
    memcpy(&string_eq_const_123_0, &data[i], 3);
    i += 3;
    memcpy(&string_eq_const_124_0, &data[i], 6);
    i += 6;
    memcpy(&string_eq_const_125_0, &data[i], 5);
    i += 5;
    memcpy(&string_eq_const_126_0, &data[i], 2);
    i += 2;
    memcpy(&string_eq_const_127_0, &data[i], 3);
    i += 3;


    if (strcmp(string_eq_const_0_0, "N(M") == 0)
    if (strcmp(string_eq_const_1_0, "n[L") == 0)
    if (strcmp(string_eq_const_2_0, ".&-x") == 0)
    if (strcmp(string_eq_const_3_0, "z|") == 0)
    if (strcmp(string_eq_const_4_0, ";Sl") == 0)
    if (strcmp(string_eq_const_5_0, "Knr?^") == 0)
    if (strcmp(string_eq_const_6_0, "Ns[= z") == 0)
    if (strcmp(string_eq_const_7_0, "QfM),%9") == 0)
    if (strcmp(string_eq_const_8_0, "A$yx+Q") == 0)
    if (strcmp(string_eq_const_9_0, "-$n2;W") == 0)
    if (strcmp(string_eq_const_10_0, ">wCh$") == 0)
    if (strcmp(string_eq_const_11_0, "V6;B") == 0)
    if (strcmp(string_eq_const_12_0, "Y#3GL") == 0)
    if (strcmp(string_eq_const_13_0, "+5sl") == 0)
    if (strcmp(string_eq_const_14_0, "(XK") == 0)
    if (strcmp(string_eq_const_15_0, "8s+") == 0)
    if (strcmp(string_eq_const_16_0, "4ai4J)") == 0)
    if (strcmp(string_eq_const_17_0, "]ih") == 0)
    if (strcmp(string_eq_const_18_0, "z3w =kK") == 0)
    if (strcmp(string_eq_const_19_0, "y!(L") == 0)
    if (strcmp(string_eq_const_20_0, "af!+jH") == 0)
    if (strcmp(string_eq_const_21_0, "(x)ROcn") == 0)
    if (strcmp(string_eq_const_22_0, "c>f{1") == 0)
    if (strcmp(string_eq_const_23_0, "Ct") == 0)
    if (strcmp(string_eq_const_24_0, "lH_B45") == 0)
    if (strcmp(string_eq_const_25_0, "nx") == 0)
    if (strcmp(string_eq_const_26_0, "hcgR2<") == 0)
    if (strcmp(string_eq_const_27_0, "v_w") == 0)
    if (strcmp(string_eq_const_28_0, "Xt7") == 0)
    if (strcmp(string_eq_const_29_0, "L)") == 0)
    if (strcmp(string_eq_const_30_0, "m#03t") == 0)
    if (strcmp(string_eq_const_31_0, "c@rLJ%:") == 0)
    if (strcmp(string_eq_const_32_0, "0SkI)d") == 0)
    if (strcmp(string_eq_const_33_0, "[J3^*k") == 0)
    if (strcmp(string_eq_const_34_0, "%'H") == 0)
    if (strcmp(string_eq_const_35_0, "[#") == 0)
    if (strcmp(string_eq_const_36_0, "+:@") == 0)
    if (strcmp(string_eq_const_37_0, "?<Kx") == 0)
    if (strcmp(string_eq_const_38_0, " #Z_D") == 0)
    if (strcmp(string_eq_const_39_0, "X!40") == 0)
    if (strcmp(string_eq_const_40_0, "M|vAd;") == 0)
    if (strcmp(string_eq_const_41_0, "hGCW") == 0)
    if (strcmp(string_eq_const_42_0, "m1-U0#") == 0)
    if (strcmp(string_eq_const_43_0, "`<'") == 0)
    if (strcmp(string_eq_const_44_0, "@L6") == 0)
    if (strcmp(string_eq_const_45_0, "[aUzG@W") == 0)
    if (strcmp(string_eq_const_46_0, "{KHBT<") == 0)
    if (strcmp(string_eq_const_47_0, "5`f") == 0)
    if (strcmp(string_eq_const_48_0, "qy") == 0)
    if (strcmp(string_eq_const_49_0, "zmA") == 0)
    if (strcmp(string_eq_const_50_0, "wu") == 0)
    if (strcmp(string_eq_const_51_0, "~*~`l") == 0)
    if (strcmp(string_eq_const_52_0, "=A$*aA^") == 0)
    if (strcmp(string_eq_const_53_0, "1CP{") == 0)
    if (strcmp(string_eq_const_54_0, "!Ck") == 0)
    if (strcmp(string_eq_const_55_0, "hmn4C3") == 0)
    if (strcmp(string_eq_const_56_0, "HO@mRJ&") == 0)
    if (strcmp(string_eq_const_57_0, "*:(%2{") == 0)
    if (strcmp(string_eq_const_58_0, " 9K55") == 0)
    if (strcmp(string_eq_const_59_0, "yDY") == 0)
    if (strcmp(string_eq_const_60_0, "(msf>") == 0)
    if (strcmp(string_eq_const_61_0, "Dc,EI") == 0)
    if (strcmp(string_eq_const_62_0, "|{W]1") == 0)
    if (strcmp(string_eq_const_63_0, "][Ng1%U") == 0)
    if (strcmp(string_eq_const_64_0, "gfe~5>") == 0)
    if (strcmp(string_eq_const_65_0, "Xlk") == 0)
    if (strcmp(string_eq_const_66_0, "L$9(kq") == 0)
    if (strcmp(string_eq_const_67_0, "p?t") == 0)
    if (strcmp(string_eq_const_68_0, "p:qchx") == 0)
    if (strcmp(string_eq_const_69_0, "6*w") == 0)
    if (strcmp(string_eq_const_70_0, "P-We%") == 0)
    if (strcmp(string_eq_const_71_0, "2{0}") == 0)
    if (strcmp(string_eq_const_72_0, ":UL+Prd") == 0)
    if (strcmp(string_eq_const_73_0, "T9") == 0)
    if (strcmp(string_eq_const_74_0, "jhhgQ") == 0)
    if (strcmp(string_eq_const_75_0, "4Nz$e") == 0)
    if (strcmp(string_eq_const_76_0, "TD") == 0)
    if (strcmp(string_eq_const_77_0, "NZj`Q_") == 0)
    if (strcmp(string_eq_const_78_0, "ZHDA$)") == 0)
    if (strcmp(string_eq_const_79_0, "tP") == 0)
    if (strcmp(string_eq_const_80_0, ".'I}") == 0)
    if (strcmp(string_eq_const_81_0, "@ihNkI") == 0)
    if (strcmp(string_eq_const_82_0, "LPdaXI") == 0)
    if (strcmp(string_eq_const_83_0, "<X^fqg") == 0)
    if (strcmp(string_eq_const_84_0, "'@") == 0)
    if (strcmp(string_eq_const_85_0, "P?@^x`") == 0)
    if (strcmp(string_eq_const_86_0, "1z") == 0)
    if (strcmp(string_eq_const_87_0, "I5") == 0)
    if (strcmp(string_eq_const_88_0, "SEE") == 0)
    if (strcmp(string_eq_const_89_0, "nBIpz") == 0)
    if (strcmp(string_eq_const_90_0, "t``G") == 0)
    if (strcmp(string_eq_const_91_0, "w;{w") == 0)
    if (strcmp(string_eq_const_92_0, "+V0$hK") == 0)
    if (strcmp(string_eq_const_93_0, "hgX~F*") == 0)
    if (strcmp(string_eq_const_94_0, "SxN#/l") == 0)
    if (strcmp(string_eq_const_95_0, "Nliu") == 0)
    if (strcmp(string_eq_const_96_0, "~l<'Az") == 0)
    if (strcmp(string_eq_const_97_0, "pLw") == 0)
    if (strcmp(string_eq_const_98_0, "f?@N=13") == 0)
    if (strcmp(string_eq_const_99_0, "x-ml7w") == 0)
    if (strcmp(string_eq_const_100_0, "H#^H") == 0)
    if (strcmp(string_eq_const_101_0, "vhv") == 0)
    if (strcmp(string_eq_const_102_0, "6)[n,h") == 0)
    if (strcmp(string_eq_const_103_0, "Xd{g") == 0)
    if (strcmp(string_eq_const_104_0, "131F6") == 0)
    if (strcmp(string_eq_const_105_0, "yDf`") == 0)
    if (strcmp(string_eq_const_106_0, "7as/I;O") == 0)
    if (strcmp(string_eq_const_107_0, "eE&,5~") == 0)
    if (strcmp(string_eq_const_108_0, "q}.k") == 0)
    if (strcmp(string_eq_const_109_0, "04") == 0)
    if (strcmp(string_eq_const_110_0, "Y>/J") == 0)
    if (strcmp(string_eq_const_111_0, "Ep#") == 0)
    if (strcmp(string_eq_const_112_0, "oWX") == 0)
    if (strcmp(string_eq_const_113_0, "gBL") == 0)
    if (strcmp(string_eq_const_114_0, "a7E+") == 0)
    if (strcmp(string_eq_const_115_0, "6/I]P") == 0)
    if (strcmp(string_eq_const_116_0, "[q}@") == 0)
    if (strcmp(string_eq_const_117_0, "8t") == 0)
    if (strcmp(string_eq_const_118_0, "Ri2HwqA") == 0)
    if (strcmp(string_eq_const_119_0, "Zd&") == 0)
    if (strcmp(string_eq_const_120_0, "i|[;%") == 0)
    if (strcmp(string_eq_const_121_0, "R}") == 0)
    if (strcmp(string_eq_const_122_0, "-,C") == 0)
    if (strcmp(string_eq_const_123_0, "kxY") == 0)
    if (strcmp(string_eq_const_124_0, "}xqsfY") == 0)
    if (strcmp(string_eq_const_125_0, "Y5<?1") == 0)
    if (strcmp(string_eq_const_126_0, "9i") == 0)
    if (strcmp(string_eq_const_127_0, "rGt") == 0)
        BOOM();

    return TEPHRA_EXIT_SUCCESS;
}

#ifdef __cplusplus
}
#endif
